<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmCmdMgr6 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmCmdMgr6 Interface

For a list of all members of this type, see IEdmCmdMgr6 members.

# Public Methods

| Name | Description
--- | --- | ---
| AddVaultViewTab | Adds the specified tab to the right of the tabs in the bottom panel of a vault view before opening it in File Explorer.

Top

# See Also

####

IEdmCmdMgr6 Interface
EPDM.Interop.epdm Namespace
Creating Menu Commands (VB.NET)
Creating Add-in Hooks (VB.NET)